drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/backports.entry_points_selectable-1.2.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports.entry_points_selectable-1.2.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports.entry_points_selectable-1.2.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports.entry_points_selectable-1.2.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports.entry_points_selectable-1.2.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports.entry_points_selectable-1.2.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/backports/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/backports/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports/__pycache__/entry_points_selectable.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/backports/entry_points_selectable.py
